Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Mon, 18 Jun 2012 04:26:04 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Monday, June 18, 2012 4:05:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: chantel Semark 
Number: 403-998-9032 
Best time: Between 7;30 and 8am is probably the best 

Dane: Hi Chantel 
Dane: Would you like to know how our program works? 
chantel: Yes please. 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account. 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month. 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Dane: Would you like to know if you can qualify for the program? 
chantel: No matter 
chantel: Yes i would 
chantel: How do I find out if I qualify? 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your full name and telephone number? 
chantel: chantel Semark 403-998-9032 
Dane: Thanks for the number;I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Dane: May I know the convenient timings also please? 
chantel: they have to do it over the phone? between 7;30 and 8am is probably the best. do i have to have a bunch of papers cause that is the time i am driving to work? i work till 5 
Dane: Okay, so the mornings would be most convenient? 
chantel: yes 
Dane: And yes, you would need to have access to all mandatory documents 
Dane: We will do our absolute best to call you back in mornings